
@font-face {
  font-family: 'dbx';
  src: url("../fonts/db-helvethaica-x-li.eot");
  src: url("../fonts/db-helvethaica-x-li.eot") format("embedded-opentype"), url("../fonts/db-helvethaica-x-li.woff") format("woff"), url("../fonts/db-helvethaica-x-li.ttf") format("truetype"), url("../fonts/db-helvethaica-x-li.svg#DBAdmanXRegular") format("svg");
}
@font-face {
  font-family: 'dbxb';
  src: url("../fonts/DBHelvethaicaX-65Med.eot?#iefix") format("embedded-opentype"), url("../fonts/DBHelvethaicaX-65Med.woff") format("woff"), url("../fonts/DBHelvethaicaX-65Med.ttf") format("truetype"), url("../fonts/DBHelvethaicaX-65Med.svg#DBHelvethaicaX-65Med") format("svg");
  font-weight: normal;
  font-style: normal;
}
body{
  font-family: 'dbx';
  max-width: 780px;
  margin: auto;
  font-size: 16px;
}
#wrp-skydeck-form{
  background:  url("../images/skydeck/bg-bottom.jpg") no-repeat center bottom;
  background-size: 100% auto;
  border-radius: 4px;
  color: #5c5d5f;
  position: relative;
}

#wrp-skydeck-form form{
  padding: 20px 150px 150px 80px;
  font-size: 1.5em;
  line-height: 1em;
}
#wrp-skydeck-form select,
#wrp-skydeck-form input{
  font-size: 1em;
  color: #000;
}
#wrp-skydeck-form input[name="date"]{
  background: #335d98!important;
  color: transparent;
}
#wrp-skydeck-form form .form-control{
  background: #e2e2e3; border: 0; box-shadow: none;
}
#wrp-skydeck-form form .form-control.static{
  background: #f9fafc;
  color: #b9babc;
}
#wrp-skydeck-form:before{
  content: "";
  position: relative;
  width: 100%;
  height: 7px;
  display: block;
  background:  url("../images/skydeck/bg-top.jpg") no-repeat;
  background-size: 100% 100%;
}
#wrp-skydeck-form .wrp-logo{
  background: #335d98;
  padding: 20px ;
}
#wrp-skydeck-form .wrp-logo img{
  margin: auto;
}
#wrp-skydeck-form .wrp-button button{color: #fff;font-size: 1em; padding: 0px 20px; border: 0; border-radius: 5px;}
#wrp-skydeck-form .wrp-button button[type="submit"]{ background: rgba(218,27,92,0.9)}
#wrp-skydeck-form .wrp-button button[type="reset"]{ background: rgba(51,93,152,0.9)}
#wrp-skydeck-form .wrp-button button[type="submit"]:hover{ background: rgba(218,27,92,1)}
#wrp-skydeck-form .wrp-button button[type="reset"]:hover{ background: rgba(51,93,152,1)}
#wrp-skydeck-form .wrp-text{font-size: 0.8em; position: relative; padding-left: 40px;}
#wrp-skydeck-form .wrp-text img{position: absolute; left: 0; top:7px;}
/*select*/
.bootstrap-select .dropdown-toggle,
.bootstrap-select .dropdown-toggle .filter-option,
.bootstrap-select .dropdown-menu .text{
  font-family: 'dbx'!important;
  font-size: 24px!important;
  line-height: 24px;
  font-weight: bold;
}
.bootstrap-select .dropdown-toggle{
  background:  url("../images/skydeck/arr-select.png") no-repeat right top!important;
  background-size: auto 90%!important;
  border:0;
}
.bootstrap-select .dropdown-toggle span{
  color: #000!important;
  font-size: 1.5em!important; line-height: 1em;
}
.bootstrap-select .bs-caret{display: none;}

/*date picker*/

.wrp-date{
  position: relative;
  display: block;
}
.wrp-date .add-on{
  position: absolute;
  width: 27px;
  height: 100%;
  right: 2px; 
  top:0;
  background:  url("../images/skydeck/icon-calendar.png") no-repeat center center;
  background-size: 100% auto;
}
.wrp-date span.date-text{
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  right:0;
  color: #fff;
  padding: 5px 12px;
}
.bootstrap-datetimepicker-widget{
  font-size: 0.75em;
  line-height: 0.75em;
}
.datepicker-days .day.today{
  background: #fff!important;
  color: #777!important;
}
.datepicker-days .day{
  border-radius: 3px;
  min-width: 35px;
}

.sweet-alert table.ticket{
  margin: -20px auto 5px auto;
}
.sweet-alert table.ticket h2{margin: 0;}
.sweet-alert table td{
  padding: 5px;
}
.form-group{position: relative;}
.help-block{
  position: absolute; width: 100%; top:0; left: 15px; margin: 0;
  opacity: 1; font-size: 0.7em; line-height: 0.7em;
  -webkit-transition: all 0.20s linear;
    -moz-transition: all 0.20s linear;
    -o-transition: all 0.20s linear;
    transition: all 0.20s linear;
    pointer-events: none;
  z-index: 100;
}
.help-block ul{
  display: inline-block;
  padding: 0 ; background: #D61959; 
  border-radius: 0 0 5px 5px;
  color: #fff;margin: 0px; padding: 5px 5px;
}
.force-hide .help-block{ top: -3px; opacity: 0;}
.control-label{color: #5c5d5f!important;}

@media (max-width: 760px) {
  #wrp-skydeck-form form{
    padding: 20px 50px 150px 50px;
  }
}

@media (max-width: 630px) {
  .col-xxs-12{
    width: 100%;
  }
}
@media (max-width: 420px) {
  #wrp-skydeck-form form{
    padding: 20px 20px 150px 20px;
  }
  .hidden-xxs{
    display: none;
  }
}